<?xml version="1.0"?>
<ruleset xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         name="PHPCS ruleset"
         xsi:noNamespaceSchemaLocation="https://raw.githubusercontent.com/squizlabs/PHP_CodeSniffer/3.6.0/phpcs.xsd"
>
    <description>Test Classes and Tests. Config optimized for local and CI/CD.</description>

    <rule ref="PSR12"/>

    <file>src/</file>
    <file>tests/</file>

    <arg name="basepath" value="."/>
    <arg name="colors"/>
    <arg name="parallel" value="75"/>
    <arg value="nps"/>
</ruleset>
